Which version of Basecamp is supported by Ganttify?

Great! You're interested in creating Gantt charts for your Basecamp accounts with Ganttify. 

Ganttify currently supports the following Basecamp versions:

  • Basecamp 2
  • Basecamp 3

These Basecamp versions are no longer supported:

  • Basecamp Classic

If you're still using Basecamp Classic, make sure to upgrade your account if you wish to use Ganttify.

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.